## yanshui-config 17ubuntu14

=== debian/changelog ===
yanshui-config (17ubuntu14) precise; urgency=low

  * Install package only on product name equal to "1015CX", "X101CH" and "1225C".

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 14 Nov 2012 04:41:52 -0500

yanshui-config (17ubuntu13) precise; urgency=low

  * Add yanshui sources list.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 14 Nov 2012 10:12:42 +0800

yanshui-config (17ubuntu12) precise; urgency=low

  * Launch kamerka directly without kcmshell4. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 15 Jun 2012 10:06:16 +0800

yanshui-config (17ubuntu11) precise; urgency=low

  * Replace kamera instead kamerka, typo.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 14 Jun 2012 17:33:17 +0800

yanshui-config (17ubuntu10) precise; urgency=low

  * Replace cheese to kamera. (LP: #1012961)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 14 Jun 2012 13:59:25 +0800

yanshui-config (17ubuntu9) precise; urgency=low

  * Energy star compliance. (LP: #997428)
   - Revert previous time out settings, 20 minutes is not supported.
   - 5 minutes to suspend on battery power.
   - 10 minutes to suspend on AC power.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 May 2012 16:31:01 +0800

yanshui-config (17ubuntu8) precise; urgency=low

  * Change inactivate time out to 1200s (20minutes) for energy Star compliance. (LP: #997428)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 18 May 2012 18:05:25 +0800

yanshui-config (17ubuntu7) precise; urgency=low

  * Bump version. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 May 2012 13:34:48 +0800

yanshui-config (17ubuntu6) precise; urgency=low

  * gnome-control-center to gnome-control-center display
  * Install yanshui-config.gschema.override to /usr/share/glib-2.0/schemas. (LP: #997428)
 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 10 May 2012 13:57:40 +0800

yanshui-config (17ubuntu5) precise; urgency=low

  * Change udev rules and add Fn+C to launch software center

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 30 Apr 2012 13:32:17 +0800

yanshui-config (17ubuntu4) precise; urgency=low

  * Fix name in udev rules

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Apr 2012 19:05:44 +0800

yanshui-config (17ubuntu3) precise; urgency=low

  * add keymapping files

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Apr 2012 16:24:00 +0800

yanshui-config (17ubuntu2) precise; urgency=low

  * Add Fn+V Fn+C for 1225C 

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Apr 2012 11:57:34 +0800

yanshui-config (17ubuntu1) precise; urgency=low

  * Add Fn+F4, Fn+F9, Fn+space support for X101CH

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 26 Apr 2012 17:30:23 +0800

yanshui-config (17) precise; urgency=low

  * Branch from xizhi-config reversion 16.
  * Rename package to yanshui-config.
  * Change ubuntu series to precise.
  * Remove yanshui-keyremap.rules.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 14 Mar 2012 17:42:30 +0800
