=== debian/control ===
Source: yanshui-config
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
 
Package: yanshui-config
Architecture: all
Depends: ${misc:Depends}, debconf, module-init-tools, gsettings-desktop-schemas, udev
Description: yanshui project's config
 This package configures all customization for yanshui project.
